// nl (Dutch)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Toepassingen moeten de Bluetooth-functie inschakelen om een ​​slimme armband aan te sluiten en uw gezondheidsgegevens te synchroniseren. Is het toegestaan?";
NSBluetoothPeripheralUsageDescription = "Toepassingen moeten de Bluetooth-functie inschakelen om een ​​slimme armband aan te sluiten en uw gezondheidsgegevens te synchroniseren. Is het toegestaan?";

// 相机权限
NSCameraUsageDescription = "Deze app heeft toegang tot uw camera nodig, zodat u foto's kunt maken.";

// 健康数据权限
NSHealthShareUsageDescription = "Toepassingen moeten gezondheidsgegevens van smart Bracelet lezen in de app Gezondheid om te beslissen of ze al dan niet willen updaten. Is het toegestaan?";
NSHealthUpdateUsageDescription = "Verzoek tot aanvraag synchroniseert de gezondheidsgegevens en bewegingsgegevens van slimme armband met uw gezondheidsapp. Is het toegestaan?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Toepassingen hebben toegang tot fotoalbums nodig om uw persoonlijke avatar in te stellen. Is het toegestaan?";
NSPhotoLibraryAddUsageDescription = "Application vraagt toegang tot het album om de foto's die je nam op te slaan.Mag dat?";

// 位置权限
NSLocationAlwaysUsageDescription = "Toepassingen moeten toegang krijgen tot uw locatiegegevens om het bewegingspad bij te houden. Is het toegestaan?";
NSLocationWhenInUseUsageDescription = "Toepassingen moeten toegang krijgen tot uw locatiegegevens om het bewegingspad bij te houden. Is het toegestaan?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Toepassingen moeten toegang krijgen tot uw locatiegegevens om het bewegingspad bij te houden. Is het toegestaan?";
